@charset "utf-8";

@font-face {
    font-family: 'DIN 2014';
    src: url(fonts/DIN2014-Regular.eot);
    src: local('fonts/DIN 2014 Regular'), local('DIN2014-Regular'), url(fonts/DIN2014-Regular.eot?#iefix) format('embedded-opentype'), url(fonts/DIN2014-Regular.woff) format('woff'), url(fonts/DIN2014-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal
}

a,
abbr,
acronym,
address,
applet,
big,
blockquote,
body,
caption,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
font,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
iframe,
ins,
kbd,
label,
legend,
li,
object,
ol,
p,
pre,
q,
s,
samp,
small,
span,
strike,
strong,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
tt,
ul,
var {
    border: 0;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block
}

audio,
canvas,
video {
    display: inline-block;
    max-width: 100%
}

html {
    overflow-y: scroll;
    overflow-x: hidden;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

body,
button,
input,
select,
textarea {
    color: #2f2f2f;
    font-family: 'DIN 2014';
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.5
}

a {
    color: #e30617;
    text-decoration: none
}

a:focus {
    outline: 0
}

a:active,
a:hover {
    outline: 0
}

em {
    font-style: italic
}

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both
}

dl {
    margin-bottom: 24px
}

dt {
    font-weight: 700
}

dd {
    margin-bottom: 24px
}

ol,
ul {
    list-style: none;
    margin: 0 0 24px 20px
}

ul {
    list-style: disc
}

ol {
    list-style: decimal
}

li>ol,
li>ul {
    margin: 0 0 0 20px
}

img {
    -ms-interpolation-mode: bicubic;
    border: 0;
    vertical-align: middle;
    max-width: 100%
}

button,
input,
select,
textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 100%;
    margin: 0;
    max-width: 100%;
    vertical-align: baseline
}

button,
input {
    line-height: normal
}

input,
textarea {
    background-image: -webkit-linear-gradient(hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0))
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

table,
td,
th {
    border: 1px solid #5c7b05
}

table {
    border-collapse: separate;
    border-spacing: 0;
    border-width: 1px 0 0 1px;
    margin-bottom: 24px;
    width: 100%
}

caption,
td,
th {
    font-weight: 400;
    text-align: left
}

th {
    border-width: 0 1px 1px 0;
    font-weight: 700
}

td {
    border-width: 0 1px 1px 0
}

del {
    color: #767676
}

hr {
    background-color: rgba(0, 0, 0, .1);
    border: 0;
    height: 1px;
    margin-bottom: 23px
}

b,
strong {
    font-weight: 700
}

.width1334 ul {
    margin-left: 20px
}

.width1334 ul li {
    font-size: 16px;
    color: #666665
}

.error ul li {
    font-size: 16px;
    color: red;
    font-weight: normal;
}

.alignleft {
    float: left
}

.alignright {
    float: right
}

.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

* {
    margin: 0;
    padding: 0
}

.clear-fix:after {
    content: "";
    clear: both;
    display: table
}

.clear-fix:before {
    content: "";
    clear: both;
    display: table
}

.clear {
    clear: both
}

h1 {
    font-size: 32px
}

h2 {
    font-size: 24px
}

h3 {
    font-size: 22px
}

h4 {
    font-size: 20px
}

h5 {
    font-size: 18px
}

h6 {
    font-size: 16px
}

p {
    font-size: 14px
}

ul {
    margin-left: 0
}

.mT40 {
    margin-top: 40px
}

.mB100 {
    margin-bottom: 100px
}

.main-body {
    margin: 0 auto;
    padding: 0 15px
}

.main-body-in {
    float: left;
    width: 100%
}

.wrapper {
    width: 100%;
    position: relative
}

header {
    width: 100%;
    position: relative;
    z-index: 99
}

.header-top {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    background: #012634;
    min-height: 50px;
    overflow-x: hidden
}

.topAlignRight {
    float: right
}

.topCntBtn {
    background: #e30617;
    padding: 0 0 0 17px;
    display: inline-block;
    float: right;
    height: 50px;
    line-height: 50px;
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    font-size: 16px;
    font-weight: 400;
    position: relative;
    margin-left: 65px;
    display: inline-block
}

.topCntBtn a {
    color: #fff;
    text-decoration: none
}

.topCntBtn:after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-bottom: 50px solid #e30617;
    border-left: 30px solid transparent;
    left: -30px
}

.topCntBtn:before {
    position: absolute;
    content: "";
    width: 500%;
    height: 50px;
    background: #e30617;
    top: 0;
    right: -500%
}

.topNmbBtn {
    padding: 0 17px 0 17px;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    font-size: 16px;
    font-weight: 400;
    display: inline-block
}

.header-bottom {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    padding: 0;
    min-height: 115px
}

.logo {
    width: 308px;
    height: auto;
    float: left;
    margin-top: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    z-index: 9;
    margin-bottom: 20px;
    margin-top: 20px
}

.logo img {
    max-width: 100%
}

.menu-wrap {
    background: #e30617;
    height: 50px
}

.menu-area {
    text-align: center
}

.banner-main {
    width: 100%;
    position: relative
}

.banner-main img {
    width: 100%
}

.banner-main .owl-dots {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
    z-index: 9
}

.banner-main .owl-dot {
    background: #fff;
    width: 11px;
    height: 11px;
    display: inline-block;
    margin: 0 3px;
    border: 1px solid #000;
    border-radius: 50%
}

.banner-main .owl-dot.active {
    background: #f1592a
}

.banner-text {
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 99;
    color: #fff;
    transform: translateY(-50%);
    TOP: 50%
}

.banner-text h2 {
    font-size: 50px;
    font-family: Oswald, sans-serif;
    font-weight: 400;
    line-height: 1.1;
    margin-bottom: 22px
}

.banner-text p {
    font-size: 25px;
    line-height: 30px;
    font-family: Oswald, sans-serif;
    font-weight: 300
}

.banner-text-wrap {
    width: 520px
}

a.btnBnr {
    background: #e30617;
    color: #fff;
    text-decoration: none;
    height: 64px;
    line-height: 64px;
    display: inline-block;
    padding: 0 45px;
    font-size: 25px;
    margin-top: 30px;
    border-radius: 8px
}

a.btnBnr:hover {
    background: #012634
}

.banner-main .owl-nav {
    position: absolute;
    top: 50%;
    margin-top: -19px;
    width: 100%;
    z-index: 9
}

.banner-main .owl-prev {
    width: 22px;
    height: 38px;
    background: 0 0 !important;
    line-height: 38px;
    text-align: center;
    position: relative;
    transition: all .5s ease-in-out;
    left: 30px;
    float: left;
    overflow: hidden;
    text-indent: -100px;
    padding: 0 !important
}

.banner-main .owl-prev:after {
    position: absolute;
    content: "";
    font-size: 36px;
    font-family: FontAwesome;
    color: #262626;
    display: block;
    text-align: center;
    line-height: 38px;
    top: 0;
    text-indent: 0;
    transition: all .5s ease-in-out;
    background: url(../images/left-arrowImg.png) no-repeat;
    width: 100%;
    height: 100%;
    background-size: 100% auto
}

.banner-main .owl-prev:hover:after {
    color: #1b1b1b
}

.banner-main .owl-next {
    width: 22px;
    height: 38px;
    background: 0 0 !important;
    line-height: 38px;
    text-align: center;
    position: relative;
    transition: all .5s ease-in-out;
    right: 30px;
    float: right;
    overflow: hidden;
    text-indent: -100px;
    padding: 0 !important
}

.banner-main .owl-next:after {
    position: absolute;
    content: "";
    font-size: 36px;
    font-family: FontAwesome;
    color: #262626;
    display: block;
    text-align: center;
    line-height: 38px;
    top: 0;
    text-indent: 0;
    transition: all .5s ease-in-out;
    background: url(../images/right-arrowImg.png) no-repeat;
    width: 100%;
    height: 100%;
    background-size: 100% auto
}

.quotationFrm {
    width: 400px;
    position: relative;
    z-index: 99;
    background: rgba(1, 38, 52, .9);
    float: right;
    padding: 25px 25px 30px;
    border-radius: 8px
}

.quotationFrmMain {
    position: absolute;
    left: calc(50% - -370px);
    transform: translate(-50%, -50%);
    top: 50%;
    z-index: 1
}

#divFrmUserCookieConfirm {
    background: #636265;
    bottom: 0;
    position: fixed;
    width: 100%;
    color: #252525;
    padding: 15px 12px 12px;
    z-index: 9999
}

#divRecaptchaFooterContactUs {
    transform: scale(.6, .59);
    -webkit-transform: scale(.6, .59);
    -moz-transform: scale(.6, .59);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0
}

#divRecaptchaHeaderContactUs {
    transform: scale(.6, .59);
    -webkit-transform: scale(.55, .59);
    -moz-transform: scale(.56, .59);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0
}

#divRecaptchaContactUs {
    transform: scale(.7, .72);
    -webkit-transform: scale(.7, .72);
    -moz-transform: scale(.7, .72);
    transform-origin: right 0;
    -webkit-transform-origin: right 0;
    -moz-transform-origin: right 0
}

#actHeaderContactMsg {
    position: absolute;
    z-index: 999;
    width: 88%
}

.sitemap {
    padding: 0;
    margin: 0 0 30px 17px
}

.sitemap li {
    font-size: 16px;
    margin: 0 0 5px 0
}

.error {
    margin-left: 10px
}

.captimg {
    height: 47px;
    overflow: hidden
}

.testimonial {
    margin-bottom: 5px
}

.section-1.testimonialsection {
    padding-bottom: 60px
}

.title {
    margin-bottom: 5px
}

.closeButton {
    background: rgba(0, 0, 0, 0) url(../images/close-button.png) no-repeat scroll center center;
    display: block;
    height: 27px;
    position: absolute;
    right: -10px;
    top: -10px;
    width: 27px
}

.alert-dismissable .close,
.alert-dismissible .close {
    position: relative;
    top: -2px;
    right: -30px;
    color: #000 !important;
    font-size: 50px !important;
    line-height: 0
}

.btnSubmitcookie {
    background: rgba(6, 0, 70, .6);
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding: 7px 15px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    font-size: 14px;
    border: 1px solid #8d80b9
}

.btnSubmitcookie:hover {
    background: #060046
}

.ftrLogos {
    margin: 0 !important;
    padding: 0;
    list-style: none
}

.ftrLogos li {
    display: inline-block;
    text-align: center;
    margin-right: 12px
}

.ftrLogos li:last-child {
    margin-right: 0
}

.quotationFrmMain .container {
    position: relative
}

.marginB8 {
    margin-bottom: 8px
}

.quotationFrm h3 {
    font-family: Oswald, sans-serif;
    font-weight: 400;
    font-size: 25px;
    color: #fff;
    text-align: center;
    margin-bottom: 18px
}

.quotationFrm .txt-fd {
    height: 30px;
    border-radius: 8px
}

.quotationFrm .area-fd {
    height: 100px;
    border-radius: 8px
}

.quotationFrm .list-select1-capt {
    border-radius: 8px
}

.quotationFrm .list-select1-capt select {
    color: #9b9793
}

.quotationFrm .txt-fd::-webkit-input-placeholder {
    color: #9b9793;
    opacity: 1
}

.quotationFrm .txt-fd:-moz-placeholder {
    color: #9b9793;
    opacity: 1
}

.quotationFrm .txt-fd::-moz-placeholder {
    color: #9b9793;
    opacity: 1
}

.quotationFrm .txt-fd:-ms-input-placeholder {
    color: #9b9793;
    opacity: 1
}

.quotationFrm .area-fd::-webkit-input-placeholder {
    color: #9b9793;
    opacity: 1
}

.quotationFrm .area-fd:-moz-placeholder {
    color: #9b9793;
    opacity: 1
}

.quotationFrm .area-fd::-moz-placeholder {
    color: #9b9793;
    opacity: 1
}

.quotationFrm .area-fd:-ms-input-placeholder {
    color: #9b9793;
    opacity: 1
}

.capt-txt2 {
    text-align: center;
    color: #fff;
    font-size: 11px;
    line-height: 14px
}

.capt-txt2 a {
    text-decoration: underline;
    color: #fff
}

.submitBtn2 {
    font-family: Oswald, sans-serif;
    font-weight: 400;
    height: 45px;
    line-height: 45px;
    border: 0 solid #fff;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    padding: 0 10px;
    width: 100%;
    background: #e30617;
    border-radius: 8px;
    float: right
}

.submitBtn2:hover {
    background: #666;
    color: #fff
}

.section-1 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 65px 0;
    position: relative;
    z-index: 10;
    background: #fff
}

.section-1 h1 {
    font-size: 40px;
    font-family: Oswald, sans-serif;
    font-weight: 400;
    color: #e30617;
    margin-bottom: 20px
}

.section-1 h2 {
    font-size: 26px;
    color: #e30617;
    line-height: normal;
    margin-bottom: 20px
}

.section-1 p {
    font-size: 16px;
    line-height: 25px;
    color: #666665;
    margin-bottom: 15px
}

.section-2 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 70px 0 80px;
    position: relative;
    z-index: 10;
    background: url(../images/service-img-main01.jpg) center top no-repeat;
    background-size: cover;
    text-align: center
}

.ServicesBox-img {
    width: 236px;
    height: 236px;
    overflow: hidden;
    border-radius: 50%;
    border: 6px solid #fff;
    margin: 0 auto 25px
}

.ServicesBox-img img {
    width: 100%
}

.ServicesBox-txt h3 {
    font-size: 25px;
    color: #e30617;
    margin-bottom: 15px;
    font-family: Oswald, sans-serif;
    font-weight: 400
}

.ServicesBox-txt p {
    font-size: 16px;
    line-height: 22px;
    color: #012634;
    font-family: Oswald, sans-serif;
    font-weight: 400
}

a.InformationBtn {
    background: #012634;
    color: #fff;
    text-decoration: none;
    height: 60px;
    line-height: 60px;
    display: inline-block;
    padding: 0 30px;
    font-size: 25px;
    margin-top: 30px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    font-size: 20px;
    border-radius: 8px;
    box-shadow: 0 0 5px rgba(0, 0, 0, .1)
}

a.InformationBtn:hover {
    background: #e30617
}

.ServicesBox-txt {
    padding: 0 70px
}

.testimonials-section {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 60px 0 60px;
    position: relative;
    z-index: 10;
    background: #fff;
    background-size: cover;
    text-align: center;
    text-align: center
}

.testimonials-section h2 {
    font-size: 33px;
    color: #e30617;
    margin-bottom: 35px;
    font-family: Oswald, sans-serif;
    font-weight: 400
}

.testimotxt {
    width: 780px;
    margin: auto
}

.testimotxt p {
    font-size: 20px;
    line-height: normal;
    color: #666665;
    margin-bottom: 20px
}

.testimotxt h6 {
    font-size: 15px;
    line-height: normal;
    color: #666665;
    font-family: Oswald, sans-serif;
    font-weight: 400;
    margin-bottom: 5px
}

.testimotxt h5 {
    font-size: 15px;
    line-height: normal;
    color: #666665;
    font-family: Oswald, sans-serif;
    font-weight: 400;
    margin-bottom: 5px
}

.testimoBanner-main .owl-nav {
    position: absolute;
    top: 48%;
    margin-top: -19px;
    width: 100%;
    z-index: 9
}

.testimoBanner-main .owl-prev {
    width: 22px;
    height: 38px;
    background: 0 0 !important;
    line-height: 38px;
    text-align: center;
    position: relative;
    transition: all .5s ease-in-out;
    left: 100px;
    float: left;
    overflow: hidden;
    text-indent: -100px;
    padding: 0 !important
}

.testimoBanner-main .owl-prev:after {
    position: absolute;
    content: "";
    font-size: 36px;
    font-family: FontAwesome;
    color: #262626;
    display: block;
    text-align: center;
    line-height: 38px;
    top: 0;
    text-indent: 0;
    transition: all .5s ease-in-out;
    background: url(../images/left-arrowImg2.png) no-repeat;
    width: 100%;
    height: 100%;
    background-size: 100% auto
}

.testimoBanner-main .owl-prev:hover:after {
    color: #1b1b1b
}

.testimoBanner-main .owl-next {
    width: 22px;
    height: 38px;
    background: 0 0 !important;
    line-height: 38px;
    text-align: center;
    position: relative;
    transition: all .5s ease-in-out;
    right: 100px;
    float: right;
    overflow: hidden;
    text-indent: -100px;
    padding: 0 !important
}

.testimoBanner-main .owl-next:after {
    position: absolute;
    content: "";
    font-size: 36px;
    font-family: FontAwesome;
    color: #262626;
    display: block;
    text-align: center;
    line-height: 38px;
    top: 0;
    text-indent: 0;
    transition: all .5s ease-in-out;
    background: url(../images/right-arrowImg2.png) no-repeat;
    width: 100%;
    height: 100%;
    background-size: 100% auto
}

footer {
    background: #a0a0a0
}

.footer-top {
    background: #012634;
    padding: 60px 0 10px
}

.footer-top h2 {
    font-family: Oswald, sans-serif;
    font-weight: 400;
    font-size: 25px;
    color: #fff;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 20px
}

.footer-menu ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.footer-menu ul li {
    width: 100%;
    margin-bottom: 6px;
    position: relative;
    color: #fff;
    font-size: 15px
}

.footer-menu ul li a {
    color: #fff;
    text-decoration: none;
    transition: all .5s ease-in-out
}

.footer-menu ul li ul {
    margin-bottom: 5px;
    margin-left: 5px
}

.footer-menu ul li ul li {
    margin-bottom: 1px;
    font-size: 12px
}

.footer-menu ul>li:hover>a {
    color: #e30617
}

.socal-icon {
    display: block;
    margin-top: 50px
}

.socal-icon h3 {
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 20px
}

.socal-icon ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.socal-icon ul li {
    display: inline-block;
    font-size: 32px;
    text-align: center;
    line-height: 30px;
    margin-right: 12px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.socal-icon ul li a {
    color: #d0d0d0;
    text-decoration: none
}

.socal-icon ul li a:hover {
    color: #e30617
}

.contact-addressFoot p {
    font-size: 15px;
    line-height: 25px;
    color: #fff;
    margin-bottom: 15px
}

.contact-addressFoot a {
    text-decoration: none;
    color: #fff
}

.txt-fd {
    width: 100%;
    height: 34px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px;
    color: #727272;
    font-size: 12px;
    font-weight: 400;
    background: #fff;
    border: 0;
    border-radius: 8px
}

.txt-fd:focus {
    outline: 0
}

.txt-fd::-webkit-input-placeholder {
    color: #bdbdbd;
    opacity: 1
}

.txt-fd:-moz-placeholder {
    color: #bdbdbd;
    opacity: 1
}

.txt-fd::-moz-placeholder {
    color: #bdbdbd;
    opacity: 1
}

.txt-fd:-ms-input-placeholder {
    color: #bdbdbd;
    opacity: 1
}

.area-fd {
    width: 100%;
    height: 130px;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px 10px;
    color: #727272;
    font-size: 12px;
    font-weight: 400;
    resize: none;
    background: #fff;
    border: 0;
    float: left;
    font-family: Oswald, sans-serif;
    font-weight: 400;
    border-radius: 8px
}

.area-fd:focus {
    outline: 0
}

.area-fd::-webkit-input-placeholder {
    color: #bdbdbd;
    opacity: 1
}

.area-fd:-moz-placeholder {
    color: #bdbdbd;
    opacity: 1
}

.area-fd::-moz-placeholder {
    color: #bdbdbd;
    opacity: 1
}

.area-fd:-ms-input-placeholder {
    color: #bdbdbd;
    opacity: 1
}

.list-select1-capt {
    background: #fff;
    border: 0 solid #353a40;
    position: relative;
    width: 100%;
    height: 34px;
    font-size: 12px;
    color: #727272;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    float: right;
    border-radius: 8px
}

.list-select1-capt:after {
    position: absolute;
    content: "\f107";
    font-family: FontAwesome;
    color: #bdbdbd;
    font-size: 24px;
    right: 10px;
    top: 0;
    line-height: 37px
}

.list-select1-capt select {
    height: 34px;
    line-height: 34px;
    background: 0 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    border: 0;
    font-size: 12px;
    color: #bdbdbd;
    padding: 0 0 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    z-index: 9
}

.list-select1-capt select:focus {
    outline: 0
}

.list-select1-capt option {
    color: #333
}

.capt-txt {
    color: #fff;
    font-size: 11px;
    line-height: 15px
}

.submitBtn {
    font-family: Oswald, sans-serif;
    font-weight: 400;
    height: 45px;
    line-height: 45px;
    border: 0 solid #fff;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    padding: 0 10px;
    width: 100%;
    background: #e30617;
    max-width: 107px;
    border-radius: 8px;
    float: right
}

.submitBtn:hover {
    background: #666
}

.mLR6 {
    margin-left: -6px;
    margin-right: -6px
}

.pLR6 {
    padding-left: 6px;
    padding-right: 6px
}

.footer-bottom {
    width: 100%;
    padding: 0 0 60px;
    background: #012634
}

.copyD {
    font-size: 11px;
    color: #fff
}

.pwd {
    font-size: 15px;
    color: #fff;
    float: right
}

.pwd a {
    text-decoration: underline;
    color: #fff
}

.txt-fd3 {
    width: 100%;
    height: 37px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 18px;
    color: #4b4b4b;
    font-size: 14px;
    font-weight: 400;
    background: #fff;
    border: 1px solid #c3c3c3
}

.txt-fd3:focus {
    outline: 0
}

.txt-fd3::-webkit-input-placeholder {
    color: #4b4b4b;
    opacity: 1
}

.txt-fd3:-moz-placeholder {
    color: #4b4b4b;
    opacity: 1
}

.txt-fd3::-moz-placeholder {
    color: #4b4b4b;
    opacity: 1
}

.txt-fd3:-ms-input-placeholder {
    color: #4b4b4b;
    opacity: 1
}

.area-fd4 {
    width: 100%;
    height: 113px;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 18px;
    color: #4b4b4b;
    font-size: 14px;
    font-weight: 400;
    resize: none;
    background: #fff;
    border: 1px solid #c3c3c3;
    float: left
}

.area-fd4:focus {
    outline: 0
}

.area-fd4::-webkit-input-placeholder {
    color: #4b4b4b;
    opacity: 1
}

.area-fd4:-moz-placeholder {
    color: #4b4b4b;
    opacity: 1
}

.area-fd4::-moz-placeholder {
    color: #4b4b4b;
    opacity: 1
}

.area-fd4:-ms-input-placeholder {
    color: #4b4b4b;
    opacity: 1
}

.list-select4-capt {
    background: #fff;
    border: 1px solid #c3c3c3;
    position: relative;
    width: 100%;
    height: 37px;
    font-size: 14px;
    color: #4d4d4d;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    float: right
}

.list-select4-capt:after {
    position: absolute;
    content: "\f107";
    font-family: FontAwesome;
    color: #4b4b4b;
    font-size: 16px;
    right: 13px;
    top: 5px;
    line-height: 24px
}

.list-select4-capt select {
    height: 35px;
    line-height: 35px;
    background: 0 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    border: 0;
    font-size: 14px;
    color: #4b4b4b;
    padding: 0 0 0 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    z-index: 9
}

.list-select4-capt select:focus {
    outline: 0
}

.list-select4-capt option {
    color: #333
}

.slt-ar3 {
    font-size: 12px;
    line-height: 16px;
    color: #000
}

.slt-ar3 a {
    color: #000
}

.sumitFrm {
    height: 54px;
    line-height: 54px;
    background: #e30617;
    text-align: center;
    display: inline-block;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    padding: 0 10px;
    width: 100%;
    border: none;
    text-decoration: none;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    float: right;
    font-family: Oswald, sans-serif;
    font-weight: 400;
    border-radius: 8px
}

.sumitFrm:hover {
    background: #3a3a3c
}

.sumitFrm:focus {
    outline: 0
}

.marginLR {
    margin-left: -8px;
    margin-right: -8px
}

.paddingLR {
    padding-left: 8px;
    padding-right: 8px
}

.marginB15 {
    margin-bottom: 15px
}

.capture-img {
    float: right
}

.contactPgForm {
    margin-top: 35px
}

.contactRt h2 {
    font-size: 26px;
    font-family: Oswald, sans-serif;
    font-weight: 400;
    font-weight: 400;
    color: #e30617;
    line-height: normal;
    margin-bottom: 15px
}

.contactRt p {
    margin-bottom: 20px
}

.contactRt a {
    color: #e30617
}

.contactRt h3 {
    font-family: Oswald, sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #848484;
    line-height: normal;
    margin-bottom: 5px
}

.contactMap {
    margin-top: 25px;
    border-radius: 25px;
    overflow: hidden;
    border: 3px solid #999;
    margin-bottom: 50px
}

.contactMap img {
    width: 100%
}

.marginT35 {
    margin-top: 35px
}

.marginT30 {
    margin-top: 30px
}

.marginB10 {
    margin-bottom: 10px
}

.marginB20 {
    margin-bottom: 20px
}

.marginB30 {
    margin-bottom: 30px
}

.socal-icon ul li a {
    background-repeat: no-repeat;
    width: 29px;
    display: block;
    background-position: 0 0
}

.socal-icon ul li a:hover {
    background-position: 0 -29px !important
}

.width1334 .bannerList {
    margin: 47px 0 0;
    padding: 0;
    list-style: none
}

.rating ul {
    list-style: none;
    padding: 0;
    margin: 0 0 10px 0;
}

.rating ul li {
    display: inline-block;
}

.topNmbBtn-desktop {
    display: none;
}

@media (min-width:768px) {
    .fixed {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 999
    }

    .sticky-head.fixed {
        background: #fff;
        -webkit-transition: all .1s ease-in-out;
        -moz-transition: all .1s ease-in-out;
        transition: all .1s ease-in-out;
        box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, .1)
    }

    header {
        position: absolute
    }

    .topHeight {
        height: 214px
    }

    .fixed .logo {
        width: 175px;
        margin-top: 10px;
        margin-bottom: 10px
    }

    .fixed .headCnt {
        width: 390px;
        height: 55px;
        float: right;
        margin-top: 7px;
        padding: 5px
    }

    .fixed .headCnt span {
        font-size: 12px
    }

    .fixed .headCnt h3 {
        font-size: 18px
    }

    .fixed .header-bottom {
        min-height: 60px
    }

    .quotationFrm {
        padding: 15px 25px 20px
    }

    .quotationFrm h3 {
        font-size: 18px
    }

    .headerCon {
        display: flex;
        align-items: center;
        justify-content: space-between
    }

    .headerCon:after,
    .headerCon:before {
        display: none
    }
}

@media (min-width:992px) {
    .topNmbBtn-desktop {
        display: inline-block
    }
}

@media (min-width:1200px) {
    .logo {
        width: 250px
    }

    .topHeight {
        height: 190px
    }

    .homeContent {
        padding-right: 30px
    }
}

@media (min-width:1440px) {
    .width1334 {
        width: 1364px
    }

    .banner-main .owl-prev {
        left: 10px
    }

    .banner-main .owl-next {
        right: 10px
    }

    .quotationFrmMain {
        left: calc(50% - -470px)
    }

    .banner-text h2 {
        padding-right: 30px
    }

    .logo {
        width: 308px
    }

    .topHeight {
        height: 214px
    }

    .homeContent {
        padding-right: 50px
    }

    .quotationFrm h3 {
        font-size: 24px
    }

    .ftrLogos li {
        margin-right: 25px
    }
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .logo {
        width: 200px
    }

    .headCnt span {
        font-size: 16px
    }

    .headCnt h3 {
        font-size: 28px
    }

    .headCnt {
        width: 515px;
        height: 95px;
        margin-top: 20px
    }

    .header-bottom {
        min-height: 90px
    }

    .topHeight {
        height: 170px
    }

    .banner-text .container {
        width: 930px
    }

    .banner-main .owl-prev {
        left: 5px
    }

    .banner-main .owl-next {
        right: 5px
    }

    .banner-text-wrap {
        width: 445px
    }

    .banner-text p {
        font-size: 17px;
        line-height: 24px
    }

    .banner-text h2 {
        font-size: 32px
    }

    a.btnBnr {
        height: 60px;
        line-height: 60px;
        padding: 0 25px;
        font-size: 20px;
        margin-top: 20px
    }

    .quotationFrmMain {
        left: calc(50% - -275px)
    }

    .quotationFrm .area-fd {
        height: 50px
    }

    .quotationFrm .txt-fd {
        height: 27px
    }

    .quotationFrm .list-select1-capt {
        height: 27px
    }

    .quotationFrm .list-select1-capt select {
        height: 27px;
        line-height: 27px
    }

    .quotationFrm .list-select1-capt:after {
        line-height: 27px
    }

    .quotationFrm {
        padding: 10px 25px 10px
    }

    .section-1 {
        padding-top: 35px
    }

    .section-1 h1 {
        font-size: 34px
    }

    .quotationFrmMain {
        left: calc(50% - -250px)
    }

    .testimoBanner-main .owl-prev {
        left: 35px
    }

    .testimoBanner-main .owl-next {
        right: 35px
    }

    .footer-top h2 {
        font-size: 18px
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .logo {
        width: 160px
    }

    .headCnt span {
        font-size: 14px
    }

    .headCnt h3 {
        font-size: 28px
    }

    .headCnt {
        width: 445px;
        height: 80px;
        margin-top: 15px;
        padding: 10px
    }

    .topHeight {
        height: 154px
    }

    .header-bottom {
        min-height: 80px
    }

    .banner-text .container {
        width: 720px
    }

    .banner-main .owl-prev {
        left: 5px
    }

    .banner-main .owl-next {
        right: 5px
    }

    .banner-text-wrap {
        width: 350px
    }

    .banner-text p {
        font-size: 16px;
        line-height: 20px
    }

    .banner-text h2 {
        font-size: 28px;
        margin-bottom: 15px
    }

    a.btnBnr {
        height: 50px;
        line-height: 50px;
        padding: 0 25px;
        font-size: 18px;
        margin-top: 20px
    }

    .quotationFrm {
        padding: 15px 15px 20px;
        width: 320px
    }

    .quotationFrmMain {
        left: calc(50% - -180px)
    }

    .quotationFrm .area-fd {
        height: 50px
    }

    .quotationFrm .txt-fd {
        height: 27px
    }

    .quotationFrm .list-select1-capt {
        height: 27px
    }

    .quotationFrm .list-select1-capt select {
        height: 27px;
        line-height: 27px
    }

    .quotationFrm .list-select1-capt:after {
        line-height: 27px
    }

    .section-1 {
        padding-top: 35px
    }

    .section-1 h1 {
        font-size: 30px
    }

    .ServicesBox-txt {
        padding: 0 30px
    }

    .testimotxt {
        width: 600px
    }

    .testimoBanner-main .owl-prev {
        left: 15px
    }

    .testimoBanner-main .owl-next {
        right: 15px
    }

    .footer-top h2 {
        font-size: 18px
    }

    .footer-menu ul li a {
        font-size: 14px
    }

    .contact-addressFoot p {
        font-size: 14px
    }

    .footer-top {
        padding-top: 40px
    }

    .footer-bottom {
        padding-bottom: 25px
    }

    .contactRt h3 {
        font-size: 15px
    }
}

@media(max-width:767px) {
    .menuArea.FmobileMenu {
        position: absolute;
        width: 100%;
        left: 0
    }

    .quotationFrm {
        border-radius: 0
    }

    .topAlignRight {
        position: relative;
        z-index: 9999
    }

    .logo {
        position: relative;
        z-index: 9999;
        width: 165px;
        margin: 10px 0
    }

    .header-bottom {
        min-height: 60px
    }

    .headCnt {
        width: 100%;
        height: 55px;
        float: right;
        margin-top: 7px;
        padding: 5px;
        margin-bottom: 14px
    }

    .headCnt span {
        font-size: 12px
    }

    .headCnt h3 {
        font-size: 18px
    }

    .menu-wrap {
        background: 0 0;
        height: auto
    }

    .banner-text-wrap {
        width: calc(100% - 0px);
        padding: 0 50px
    }

    .banner-text h2 {
        font-size: 24px;
        line-height: normal;
        margin-bottom: 18px
    }

    .banner-text p {
        font-size: 14px;
        line-height: 22px
    }

    .section-1 {
        padding: 30px 0 30px
    }

    .section-2 {
        padding: 50px 0 30px
    }

    .footer-top {
        padding: 30px 0
    }

    .socal-icon {
        margin: 30px 0
    }

    .pwd {
        text-align: center;
        float: none
    }

    .quotationFrmMain {
        position: static;
        left: calc(0% - 0px);
        transform: translate(0, 0);
        top: 0;
        z-index: 1;
        width: 100%
    }

    .quotationFrm {
        width: 100%
    }

    .testimotxt {
        width: 86%
    }

    .testimoBanner-main .owl-prev {
        left: 0
    }

    .testimoBanner-main .owl-next {
        right: 0
    }

    .ServicesBox-main {
        margin-bottom: 30px
    }

    .banner-main .owl-prev {
        left: 5px
    }

    .banner-main .owl-next {
        right: 5px
    }

    a.btnBnr {
        height: 40px;
        line-height: 40px;
        padding: 0 20px;
        font-size: 16px;
        margin-top: 20px
    }

    .captimg img {
        width: auto
    }

    .submitBtn2 {
        max-width: 220px
    }

    .contactRt {
        margin-top: 30px
    }

    .banner-text {
        position: relative;
        width: 100%;
        left: 0;
        z-index: 99;
        color: #fff;
        transform: translateY(0);
        TOP: 0;
        background: #666;
        padding: 22px 0;
        height: 192px !important;
        overflow: hidden
    }

    .sticky-head.fixed .header-bottom {
        position: fixed;
        top: 0;
        width: 100%;
        box-shadow: 0 0 5px rgba(0, 0, 0, .2)
    }

    .width1334 .bannerList {
        margin: 35px 0 35px
    }
}

@media(max-width:599px) {
    .section-1 h1 {
        font-size: 34px
    }

    .ServicesBox-txt {
        padding: 0 50px
    }

    .banner-text p {
        font-size: 12px;
        line-height: 18px
    }

    .banner-text h2 {
        font-size: 20px;
        margin-bottom: 12px
    }

    .topCntBtn {
        margin-left: 35px
    }
}

@media(max-width:479px) {
    .banner-text h2 {
        font-size: 18px
    }

    .banner-text p {
        font-size: 12px
    }

    .banner-text-wrap {
        padding: 0 30px
    }

    a.btnBnr {
        height: 35px;
        line-height: 35px;
        padding: 0 15px;
        font-size: 13px;
        margin-top: 14px
    }

    .topNmbBtn {
        font-size: 15px
    }

    .topNmbBtn a,
    .topNmbBtn a:link,
    .topNmbBtn a:visited {
        color: #fff
    }

    .topCntBtn {
        font-size: 14px
    }

    .footer-bottom {
        padding-bottom: 30px
    }

    .section-1 h1 {
        font-size: 28px
    }

    .section-1 h2 {
        margin-bottom: 25px
    }

    .ServicesBox-txt {
        padding: 0 30px
    }

    .testimonials-section h2 {
        font-size: 28px
    }
}

@media(max-width:419px) {
    .topNmbBtn {
        padding: 0
    }

    a.btnBnr {
        height: 30px;
        line-height: 30px;
        padding: 0 12px;
        font-size: 12px;
        margin-top: 10px
    }

    .banner-text h2 {
        font-size: 16px
    }

    #divRecaptchaContactUs {
        transform: scale(.65, .72);
        -webkit-transform: scale(.65, .72);
        -moz-transform: scale(.65, .72);
        transform-origin: right 0;
        -webkit-transform-origin: right 0;
        -moz-transform-origin: right 0
    }
}

@media(max-width:374px) {
    .topNmbBtn {
        font-size: 12px
    }

    .topCntBtn {
        font-size: 12px
    }

    .topCntBtn {
        padding-left: 5px
    }

    .section-1 h1 {
        font-size: 24px
    }

    .section-1 h2 {
        font-size: 18px
    }

    .ServicesBox-txt {
        padding: 0 10px
    }

    .testimonials-section {
        padding: 30px 0
    }

    .testimonials-section p {
        font-size: 17px
    }

    #divRecaptchaContactUs {
        transform: scale(.55, .72);
        -webkit-transform: scale(.55, .72);
        -moz-transform: scale(.55, .72);
        transform-origin: right 0;
        -webkit-transform-origin: right 0;
        -moz-transform-origin: right 0
    }
}

#contactusform .form-group {
    margin-bottom: 0;
}

#contactusform .help-block.help-block-error {
    display: none;
}

.mt-30 {
    margin-top: 30px
}

.mt-40 {
    margin-top: 40px
}

.mt-50 {
    margin-top: 50px
}

.mt-60 {
    margin-top: 60px
}

.mt-70 {
    margin-top: 80px
}

.cbTitle {
    font-size: 22px;
    font-weight: 700;
    color: #012634;
    margin-bottom: 20px
}

.cbPrice {
    font-size: 35px;
    color: #e30617;
    line-height: normal;
    margin-bottom: 20px;
    margin-top:50px;
    font-weight: 600;
    font-family: Oswald, sans-serif;
}

.cbCtaBtn {
    font-family: Oswald, sans-serif;
    background: #e30617;
    color: #fff;
    text-decoration: none;
    height: 50px;
    line-height: 2.8;
    display: inline-block;
    padding: 0 40px;
    font-size: 18px;
    margin-top: 15px;
    border-radius: 8px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    box-shadow: 0 0 5px rgba(0, 0, 0, .1);
}

.cbCtaBtn:hover,
.cbCtaBtn:active {
    background: #012634;
    color: #fff;
    text-decoration: none;
}

.cbFull {
    display: flex;
    justify-content: center;
    text-align: center;
}
.flex-row{display:flex;flex-wrap:wrap}
.custom-card{border:1px solid #e30617;border-radius:15px;padding:25px;height:100%;flex-direction:column;background-color:#fff}
.custom-card h3{margin-top:0;color:#e30617;font-size:28px;margin-bottom:20px}
.custom-card .view-more{background:0 0;color:#d9534f;border:none;padding:0;text-align:left;font-size:16px;font-weight:700;outline:0!important;border:1px solid #d9534f;padding:10px;border-radius:8px;}
.custom-card .view-more:hover{text-decoration:none;background-color:#d9534f;color:#ffffff;}
.mB30{margin-bottom:30px}
.mT30{margin-top:30px;}
.headerStaticContainer {top: 170px;}
@media (min-width: 851px) and (max-width: 1199px) {
.headerStaticContainer {top: 80px;}
}
@media (min-width: 768px) and (max-width: 850px) {
.headerStaticContainer {top: 20px;}
}
@media only screen and (max-width: 767px){
.headerStaticContainer {top: 26%;}
}